import os
from dotenv import load_dotenv

load_dotenv()

class Settings:
    MUSIC_DIR = os.getenv("MUSIC_DIR", "/root/tunedrop/backend/music")
    NAVIDROME_SCAN_URL = os.getenv("NAVIDROME_SCAN_URL", "")

settings = Settings()